Google earth sur ubuntu: Yes it is

Le
Bequilles ardentes (festival)
Depuis quelques années déjà, google-earth le logiciel, ne s'intalle
plus sur toutes les debian et ubuntu que j'ai pu essayer => en 64 BITS.

Et regardez les nouvelles ubuntu: il n'y a plus de version 32 bits ?!
j'en ai pas trouvé quand j'ai pris la 16.04 "xenial".

Donc j'ai le plaisir de constater que ce logiciel re-fonctionne => sur
une debian / ubuntu 64 Bits c'étaient mes seuls critères. C'était pas
dur ? J'avais pourtant tout essayé.

Oubliez les vieilles méthodes, le paquet .deb les reconfigure et
architechture tout ce bouZin, c'est périmé !

Avant ça coincait au make à cause des libraires-ponts
32-64 bits ou des versions incompatibles, ou au final earth ne
démarrait pas.

La nouvelle procédure est très simple en 1 clic et 4 commandes au
clavier, la derniere commande rappatrie enfin les bonnes() libs 32.
Oubliez les
--reconfigure et les --architechtures ! Pfiou!!


J'ai trouvé ça sur https://doc.ubuntu-fr.org/googleearth, à la mention
spéciale "depuis la version 16.04 xenial",

pour une fois c'est pas du pipo !

donc la nouvelle procédure en 5 étapes c'est resté simple:

1) prendre le fichier .bin de googleearth apt://googleearth-package
2) apt get install
3) make force
4) dpkg install
5) apt get -f install . Là il va chercher les librairies en "ERREUR" au
point 4, et voilà ! Et ça (re)fonctionne, et ça c'est vraiment nouveau.

https://doc.ubuntu-fr.org/googleearth
--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Nicolas George
Le #26400797
festival, dans le message
donc la nouvelle procédure en 5 étapes ... c'est resté simple:

Bonne procédure pour casser son système. Avis aux débutants.
Franssoa
Le #26400980
Le 06/06/2016 13:52, Bequilles ardentes (festival) a écrit :
Depuis quelques années déjà, google-earth le logiciel, ne s'intalle
plus sur toutes les debian et ubuntu que j'ai pu essayer (...)

Chez moi (ubuntu 15.10 64 bits) la version 64 bits ne fonctionne pas,
mais la 32 bits oui... (chargée du site google). Donc je fait avec celle
là :-)
franssoa
Publicité
Poster une réponse
Anonyme